.sidebar-online
  width: 0
  opacity: 0
  background-color: #FFF
  box-shadow: inset 1px 0 0 0 rgba(0,0,0,0.05)
  &.show
    width: $sidebar-width
    opacity: 1
  &__item
    border-bottom: 1px solid $gray-border
    &.closed
      .sidebar-online__content
        display: none
      .sidebar-online__control-sign:before
        position: absolute
        height: 10px
        width: 2px
        border-radius: 2px
        background-color: $font-online-sign
        top: 50%
        left: 50%
        transform: translateX(-50%) translateY(-50%)
        content: " "
  &__content
    display: block
    padding: 0 36px 34px 31px
  &__user
    padding-bottom: 26px
    display: flex
    overflow: hidden
    &:last-child
      padding: 0
    &-info
      margin-left: 12px
    &-name
      color: $font-online-name
      font-size: 15px
      font-weight: 600
      line-height: 14px
      padding-bottom: 4px
    &-title
      color: $font-online-title
      font-weight: 400
      font-size: 13px
      line-height: 20px
  &__control
    text-transform: uppercase
    display: flex
    justify-content: space-between
    color: $font-online-color
    font-size: 12px
    font-weight: bold
    letter-spacing: 1px
    line-height: 19px
    align-items: center
    padding: 34px 36px 34px 31px
    cursor: pointer
    &-sign
      width: 10px
      height: 2px
      border-radius: 2px
      background-color: $font-online-sign
      position: relative

